Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4491

Summary: under bugzilla powertools the "normal" components is shown
Product: [Community] Bugzilla Reporter: Mads Kiilerich <mads>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1rC   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-09-22 22:21:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Mads Kiilerich 1999-08-12 14:23:19 UTC
eg. I can't find proftp after having chosen to submit a
bug about it.

The list should be updated.

Regards,
Kiilerich

Comment 1 David Lawrence 1999-08-30 20:57:59 UTC
Selecting Powertools from the Enter new bug selection, shows a proftpd
in the list of possible components. Are you saying that it was not in
the list of possible choices for you?

Comment 2 Mads Kiilerich 1999-08-31 07:56:59 UTC
Well, you are right. Now I see it. I don't know if it has been there
all the time. If it has, then I'm sorry to have bothered you.

BUT the mentioned proftpd 1.2.0pre3 has a security hole, reported on
bugtraq sunday.  The new release 4 can be found on
ftp://ftp.tos.net/pub/proftpd/. Even it is "onl" powertools, it should
be updated ASAP

Regards,
Mads Kiilerich